/*Responsive Common Styles*/
.fv5{clear:both; overflow:hidden}
.fv5 h1, .fv5 h2, .fv5 h3, .fv5 h4, .fv5 h5{font-weight:100; line-height:inherit; margin-bottom:10px}
.fv5 p{color:#767676}
.fv5 a{color:#0095d9}
.fv5 a:hover{text-decoration:underline}
.fv5 .paddingtopbot{padding:2em 0}
.fv5 .paddingtopbot2{padding:6em 0 0 0}
.fv5 .paddingbot{padding-bottom:4em}
.fv5 .marginBot{margin-bottom:20px}
.fv5 .bringtofront{z-index:99999}
.fv5 .close-reveal-modal.move{top:.3em; right:.4em}
.fv5 .show-for-smaller{display:none}
.fv5 .textWhite{color:#fff!important}
.fv5 sup{font-size:60%}
.fv5 .f18{font-size:18px!important; font-weight:100}
.fv5 div, .fv5 h1, .fv5 h2, .fv5 h3, .fv5 h4, .fv5 p, .fv5 img, .fv5 a {-webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.fv5 h3{font-size:32px}
.fv5 h4{font-size:28px}
.fv5 .imgBorder{border:1px solid #ebebeb}
.fv5 .fltLeft{float:left}
.fv5 .fltRight{float:right}
.fv5 .paraGrey{color:#767676!important}

/*Specific page style*/
.fv5 .herobanner .heroText{margin:5% 0}
.fv5 .herobanner .heroText.dark h2, .fv5 .herobanner .heroText.dark h3, .fv5 .herobanner .heroText.dark p, .fv5 .herobanner .heroText.dark span{color:white}
.fv5 .herobanner .MDATagLine{ text-align:right; font-size:14px; font-weight:bold; margin-top:20px}
.fv5 .herobanner h1{font-size:26px; margin-bottom:10px; font-weight: 100;}
.fv5 .herobanner h3{font-size:42px; margin-bottom:10px; line-height:46px;}
.fv5 .herobanner h4{font-size:32px; margin-bottom:10px}
.fv5 .herobanner p{margin-bottom:15px; font-size:16px; color:black; opacity:.9 }

/*price css*/
.fv5 .pricing span{color:#5a5a5a; font-size:11px}
.fv5 .pricing strong{color:#d7410b; font-size:36px; line-height:38px; font-weight:100; padding-bottom:10px; display:block}
.fv5 .pricing strong.small{color:#000; font-size:20px;}
.fv5 .pricing sup{font-size:70%; position:relative; vertical-align:baseline; bottom:8px}

/*GALLEY start*/
.fv5 .productGallery{max-width:1000px; margin:auto}
.fv5 .productGallery .column, .fv5 .productGallery .row{margin:0; padding:0;}
.fv5 .productGallery img{width:100%;}
.fv5 .productGallery a{display:block; margin:2px; cursor:pointer}
.fv5 .productGallery a:hover:before{content:""; background-color:rgba(0,0,0,.5); background-image:url(/wcsstore/hpusstore/Treatment/gallery_magglass.png); background-position:center; background-repeat:no-repeat; position:absolute; top:2px; left:2px; right:2px; bottom:2px;}
.fv5 .productGallery a.video:hover:before{content:""; background-color:rgba(0,0,0,.5); background-image:url(/wcsstore/hpusstore/Treatment/gallery_newplayButton_79x79.png); background-position:center; background-repeat:no-repeat; position:absolute; top:2px; left:2px; right:2px; bottom:2px;}
.fv5 .tumbImages {width:100%; top:0;}
.fv5 .tumbImages img{max-width:60px;}
.fv5 .tumbImages li{float:left; padding:10px; margin:10px 20px 0px 20px; cursor:pointer; height:auto; width:auto; border-radius:0;background-color:#FFF; }
.fv5 .tumbImages li.active{border-bottom:2px solid #0096D6;}

.fv5 .reveal-modal.fullbleed{padding:20px; left:0; margin-left:0; width:100%; transition: none; box-shadow:none; -webkit-box-shadow:none; z-index:999999;}
.fv5 .galleryPadding{padding:3% 0; position:relative}

/*Others css*/
.fv5 .bodyCenterContent{margin:auto; max-width:1000px; clear:both; overflow:hidden; position:relative}
.fv5 .sectionHeading{text-align:center; margin:20px 0; font-size:40px!important}
.fv5 .newSectionHeading {clear: both; text-align: center; width: 100%; margin: 25px auto; border-bottom:1px solid #000; height:34px}
.fv5 .newSectionHeading span {font-size: 36px; line-height: 42px; font-weight: 100; background-color: #fff; padding: 0 20px;}
.fv5 .newSectionHeading span sup{font-size:50%; position:relative; vertical-align:baseline; bottom:10px}
.fv5 .sectionHeadingPara{text-align:center; margin:0 5%}
.fv5 .singleProduct{width:75%}

/*Foundation update*/
.orbit-container li{height:auto!important}
.orbit-container li img{margin:auto;}
.reveal-modal-bg{z-index:9!important}
.fv5 .orbit-bullets{visibility:visible; display:block!important}

/*Footnotes*/
.fv5 .footNote-hpe {clear: both;font-size: 11px;line-height: 16px; color: #767676;margin: 40px 0 0;padding: 40px; border-top:1px solid #ccc;}
.fv5 .noborder{border:none}
.fv5 .footNote-hpe p{font-size: 11px; margin:20px 0}
.fv5 .footNote-hpe ol {list-style: decimal; margin: 0 15px}
.fv5 .footNote-hpe li {padding-bottom: 10px;list-style: decimal;}

/* PAGE SPECIFIC STYLES */

.fv5 .calloutOrbit{width:100%; margin:auto}
.fv5 .calloutOrbit h4{line-height:32px;color:#000;}
.fv5 .calloutOrbitText{margin-top:6%;}
.fv5 .calloutBullets {width:92px; top:0; margin:10px auto 0 auto}
.fv5 .calloutBullets li{background:url(/wcsstore/hpusstore/Treatment/GreyDot.png) no-repeat top center;height:20px; margin:0 !important;width:30px;cursor:pointer}
.fv5 .calloutBullets li.active{background:url(/wcsstore/hpusstore/Treatment/GreyDotActive.png) no-repeat top center;width: 32px;height: 20px;margin:5px 5px;cursor:pointer;margin-top:-2px !important;}

/*Hero Banner*/

.fv5 .herobanner.HP_PavilionWave_q4_fy16{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_HeroBanner.jpg) no-repeat top center; height:500px;}
.fv5 .herobanner.HP_PavilionWave_q4_fy16 h3{font-size:40px;line-height:42px;}
.fv5 .herobanner.HP_PavilionWave_q4_fy16 .heroText{margin-top:8%;}
.fv5 .btn-ms-Hero.orange{background-color:#d7410b;color:#fff; border:1px solid #d7410b;font-weight:normal; padding:15px 35px; border-radius:3px;display: inline-block; font-size:16px;white-space:nowrap;}
.fv5 .btn-ms-Hero.orange:hover{text-decoration:none !important; background-color:#b94a26}

/*KSP1*/

.fv5 .HP_PavilionWave_q4_fy16_KSP1{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP1_bg.jpg) no-repeat top center; height:800px;}
.fv5 .HP_PavilionWave_q4_fy16_KSP1 .newSectionHeading span{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP1_bg.jpg) no-repeat center -25px;}

/*KSP2*/

.fv5 .HP_PavilionWave_q4_fy16_KSP2{height:auto;}
.fv5 .HP_PavilionWave_q4_fy16_KSP2 .newSectionHeading span{background:none !important;background-color:#FFF !important;}

/*KSP3*/

.fv5 .HP_PavilionWave_q4_fy16_KSP3{height:auto;}
.fv5 .HP_PavilionWave_q4_fy16_KSP3 .newSectionHeading span{background:none !important;background-color:#FFF !important;}

/*KSP4*/

.fv5 .HP_PavilionWave_q4_fy16_KSP4{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP4_bg.jpg) no-repeat top center; height:900px;}
.fv5 .HP_PavilionWave_q4_fy16_KSP4 .newSectionHeading span{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP4_bg.jpg) no-repeat center -25px;}

/*KSP6*/

.fv5 .HP_PavilionWave_q4_fy16_KSP6{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP6_bg.jpg) no-repeat top center; height:643px;}
.fv5 .HP_PavilionWave_q4_fy16_KSP6 .newSectionHeading span{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP6_bg.jpg) no-repeat center -46px;}


.fv5 .HP_PavilionWave_q4_fy16_KSP2 .orbit-container{background-color:transparent !important;}
.fv5 .HP_PavilionWave_q4_fy16_KSP2 .orbit-container .orbit-next{background:url(/wcsstore/hpusstore/Treatment/BlueRightArrow.png) no-repeat;height:auto !important; margin:0 !important;width:auto !important;background-color:transparent !important;}
.fv5 .HP_PavilionWave_q4_fy16_KSP2 .orbit-container .orbit-prev{background:url(/wcsstore/hpusstore/Treatment/BlueLeftArrow.png) no-repeat;height:auto !important; margin:0 !important;width:auto !important;background-color:transparent !important;}
.fv5 .HP_PavilionWave_q4_fy16_KSP2 h4{color:#000;padding-top:20px;}
.fv5 .HP_PavilionWave_q4_fy16_KSP2 p{color:#000;padding-top:10px;}
.fv5 .HP_PavilionWave_q4_fy16_KSP2 .calloutOrbit h4{margin-bottom:0 !important;padding-top:0 !important;}
.fv5 .HP_PavilionWave_q4_fy16_KSP2 .orbit-container li img{margin:auto;padding-top:10%;}

.fv5 .textOrangeColor{color:#d7410b !important;}
.fv5 .newSectionHeading.dark {border-bottom: 1px solid #fff;}

.fv5 .ebArrowLinkBG{background:url(/wcsstore/hpusstore/Treatment/smb_LinkArrow.png) no-repeat; display:inline-block; margin:20px 0 15px; padding-left:30px; color:#000; line-height:20px;}
.fv5 .ebArrowLinkBG:hover{color:#0096d6 !important;}
.fv5 .bgBlack{background-color:#000;}
.fv5 .bgTransparent{background-color:transparent !important;}
.fv5 .noRule{border:none !important;}
.fv5 .galleryPadding.HP_PavilionWave_q4_fy16 .imgBorder {border: 1px solid #CCC;}

.fv5 .complimentWith{background-color:#fff !important;}
.fv5 .complimentWith .newSectionHeading span{background-color:#fff !important;}
.fv5 .complimentWith h3{font-size:24px; font-weight:100;margin-top: 20px;min-height:50px;}
.fv5 .complimentWith p{font-size:18px; font-weight:100; line-height:22px;}
.fv5 .complimentWith .complimentWithbtn{padding:12px 35px; color:#0096d6; display:inline-block; border:1px solid #0096D6; border-radius:3px;}
.fv5 .complimentWith .complimentWithbtn:hover{color:#0096D6;text-decoration:none;}
.fv5 .complimentWith .imgAlign{margin:20px 0 0 0 !important}

.fv5 .reveal-modal .orbit-container .orbit-next{background:url(/wcsstore/hpusstore/Treatment/BlueRightArrow.png) no-repeat;margin:0 !important;background-color:transparent !important;}
.fv5 .reveal-modal .orbit-container .orbit-prev{background:url(/wcsstore/hpusstore/Treatment/BlueLeftArrow.png) no-repeat; margin:0 !important;background-color:transparent !important;}

.fv5 .iconFont{font-size:12px;}

/*TaBed KSP common css*/
.fv5 .KSPTabBG1{background-image:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP5_bg1.jpg); background-position:center 5px; background-repeat:no-repeat; height:750px;}

.fv5 .ksp-tabs a:hover{ text-decoration:none}
.fv5 .section-container.auto > section > .title, .fv5 .section-container.auto > .section > .title, .fv5 .section-container.auto > section.active > .title, .fv5 .section-container.auto > .section.active > .title{transition:none}
.fv5 .section-container > section > .title a, .fv5 .section-container > .section > .title a, .fv5 .section-container.auto > section > .title a, .fv5 .section-container.auto > .section > .title a{font-size:1em}
.fv5 .ksp-tabs{margin:30px 0!important;}
.fv5 .ksp-tabs .content{margin:0; padding:25px 0!important; border-top:1px solid #c1c1c1; border-bottom:none!important;  border-left:none!important;  border-right:none!important;}
.fv5 .ksp-tabs .content h4{font-size:30px!important; line-height:30px; padding:35px 0 0;}
.fv5 .ksp-tabs .content p{font-size:16px!important; padding:0; padding-top:0;}


@media only screen and (max-width: 1000px) {
	.fv5 .paddingtopbot{padding:1em}
}

/*Exact small*/
@media only screen and (max-width: 51.25em) {
	.fv5 .bannerForSmall{height:auto!important; background-size:cover!important; padding:10px;}
	.fv5 .herobanner .heroText{margin:5% 0 !important;background: rgba(55,55,55,0.2); padding:5%;}
	.fv5 .herobanner .heroText.dark{background:rgba(0,0,0,.4);!important}
	.fv5 .tumbImages li{padding:20px 0; margin:0 10px}
}

@media only screen and (max-width: 799px) {
	.fv5 .section-container > section.active > .title, .section-container > .section.active > .title, .section-container.auto > section.active > .title, .section-container.auto > .section.active > .title{background-color:#0096D6;}
	.fv5 .section-container > section, .section-container > .section, .section-container.auto > section, .section-container.auto > .section{padding-top:0 !important;}
	.fv5 .section-container > section.active > .title a, .section-container > .section.active > .title a, .section-container.auto > section.active > .title a, .section-container.auto > .section.active > .title a{color:#FFF;}
}

/*below small*/
@media only screen and (max-width: 40.063em) {
	.fv5 .newSectionHeading{border:none; height:auto!important}
	.fv5 .newSectionHeading span {background-color:transparent; padding:0; font-size:32px; line-height:36px}
	.fv5 .show-for-smaller{display:inline;}
	.fv5 .hide-for-smaller{display:none;}	
}

@media only screen and (max-width: 50em) {
	.fv5 .herobanner.HP_PavilionWave_q4_fy16 .heroText{margin:5% 0; background:rgba(255,255,255,.7); padding:5%;}
	.fv5 .complimentWith .columns{text-align:center;}
	
	.fv5 .HP_PavilionWave_q4_fy16_KSP1{height:600px;background-size:cover;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP4{height:auto;background-size:cover;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP6{height:auto;background-size:cover;}

	.fv5 .HP_PavilionWave_q4_fy16_KSP4 .row{margin-top:3% !important;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP4 .boAudio{width:100%;margin-top:5%;}
	.fv5 .KSPTabBG1{height:auto !important; background-size:cover;}
	.fv5 .ksp-tabs .content h4{font-size:30px!important; line-height:30px; padding:0px 0 0 !important;}
	/*.fv5 .KSPTabBG1 .small-12{background:rgba(55,55,55,0.5); padding:20px;}*/
}

@media only screen and (max-width: 40em) {
	.fv5 .calloutBullets {width:70px;/*width:32%;*/}
	.fv5 .calloutOrbitText{margin-top:0; padding-left:0; border-left:none; text-align:center}
	.fv5 .calloutOrbitText h3{font-size:28px;margin-top:0px !important;}
	.fv5 .calloutOrbit img{float:none; border:none; margin:auto;width:60%;}
}
@media only screen and (max-width: 30em) {
	.fv5 .calloutBullets {width:70px;/*width:42%;*/}
	.fv5 .HP_PavilionWave_q4_fy16_KSP2 .prdtImg{height:auto;}
}

@media only screen and (max-width: 641px) {
	.fv5 .complimentWith .imgAlign{margin:20px 0 0 0!important;}
	.fv5 .complimentWith h3{min-height:auto;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP4 .boAudio{width:95%;margin:0 auto;margin-top:5%;background:rgba(0,0,0,.1);padding-bottom:30px;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP4 .boAudio h3,.fv5 .HP_PavilionWave_q4_fy16_KSP4 .boAudio p{color:#000;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP1 .sectionHeadingPara{background: rgba(255,255,255,.7);padding: 15px;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP6 .desktopWorldBgTrans{width:95%;background:rgba(0,0,0,.3);margin:3%;text-align:center;padding-bottom:30px;}
	.fv5 .ksp-tabs .content p{color:#000;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP5 .windows10BgTrans{background: rgba(255,255,255,0.3);}
}

@media only screen and (min-width: 40em) {
	.fv5 .calloutOrbitText h3{font-size:32px;margin-top:45%;line-height: 36px;}
}

@media only screen and (min-width: 801px) {
	.fv5 .calloutBullets {width:92px !important;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP4 .boAudio{width:100%;margin-top:23%;}
}

@media only screen and (max-width: 1000px) {
	.show-for-1000{display:none}
	.fv5 .HP_PavilionWave_q4_fy16_KSP6 .newSectionHeading span{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP6_bg.jpg) no-repeat center -27px;}
}

@media only screen and (max-width: 900px) {
	.fv5 .paddingtopbot2{padding:4em 0 0 0}
}
@media only screen and (max-width: 400px) {
	.fv5 .paddingtopbot2{padding:2em 0 0 0}
}

@media only screen and (max-width: 320px) {
	.fv5 .paddingtopbot2{padding:1em 0 0 0}
}

@media only screen and (max-width: 40.063em){
	.fv5 .calloutBullets {width:70px;}
}

@media only screen and (max-width: 64em) {
	.fv5 .newSectionHeading.dark {border-bottom:none;}
	.fv5 .calloutBullets {width:92px;}
	.fv5 .herobanner.HP_PavilionWave_q4_fy16 h2{font-size:24px;}
	.fv5 .herobanner.HP_PavilionWave_q4_fy16 h3{font-size:32px;line-height:36px;}
}

@media only screen and (min-width: 50em) {
	/*TABed KSP*/
	.fv5 .ksp-tabs.HP_PavilionWave_q4_fy16_KSP5 .title-tabIcon{background:url(/wcsstore/hpusstore/Treatment/HP_PavilionWave_q4_fy16_KSP5_sprite_icons.png) no-repeat;}
	
	.fv5 .ksp-tabs .title-tabIcon{height:74px; width:111px; display:block; margin:20px auto 0 auto;}
	.fv5 .ksp-tabs .title-tabIcon.icon1{background-position: 0 top !important;}
	.fv5 .ksp-tabs .active .title-tabIcon.icon1{background-position: 0 bottom !important;} 
	.fv5 .ksp-tabs .title-tabIcon.icon2{background-position: -111px top !important;} 
	.fv5 .ksp-tabs .active .title-tabIcon.icon2{background-position: -111px bottom !important;} 
	.fv5 .ksp-tabs .title-tabIcon.icon3{background-position: -222px top !important;} 
	.fv5 .ksp-tabs .active .title-tabIcon.icon3{background-position: -222px bottom !important;} 
	.fv5 .ksp-tabs .title-tabIcon.icon4{background-position: -333px top !important;} 
	.fv5 .ksp-tabs .active .title-tabIcon.icon4{background-position: -333px bottom !important;} 
	.fv5 .ksp-tabs .title-tabIcon.icon5{background-position: -444px top !important;} 
	.fv5 .ksp-tabs .active .title-tabIcon.icon5{background-position: -444px bottom !important;} 
	
	
	.fv5 .section-container.auto > section > .title:first-child{margin-left:17%}
	
	.fv5 .section-container.auto > section > .title, .fv5 .section-container.auto > .section > .title{border:4px solid #fff!important; border-bottom:none!important; background:url(/wcsstore/hpusstore/Treatment/smb_tabs-active-noarrow_200x24.jpg) no-repeat center bottom #eaeaea!important; width:163px; height:164px; padding:0!important; text-align:center;  transition:none}
	.fv5 .section-container.auto > section.active > .title, .fv5 .section-container.auto > .section.active > .title{background:url(/wcsstore/hpusstore/Treatment/smb_tabs-active-arrow_200x24.jpg) no-repeat center bottom #0098d7!important; color:#fff!important; transition:none}
	.fv5 .section-container > section > .title a, .fv5 .section-container > .section > .title a, .fv5 .section-container.auto > section > .title a, .fv5 .section-container.auto > .section > .title a{width:120px!important; color:#8f9092; padding-top:0;}
	.fv5 .section-container > section.active > .title a, .fv5 .section-container > .section.active > .title a, .fv5 .section-container.auto > section.active > .title a, .fv5 .section-container.auto > .section.active > .title a{color:#fff;}
	.fv5 .section-container.auto > section .content, .fv5 .section-container.auto > .section .content{top:-1px;border-top:none;}
	.fv5 .HP_PavilionWave_q4_fy16_KSP5 .borderContent{width:1000px;margin:0 auto;border-top: 1px solid #CCC;position:relative;top:-25px;}
}



